
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***clearfix***/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
body {
	max-width: 600px;
	background: #333333;
	margin: 0 auto;
	display: block;
	float:none;
}
.wrapper {
	width: 100%;
	max-width: 365px;
	float:none;
	display:block;
	margin: 0 auto;
}
#header-mobile {
	width: 100%;
	display: block;
	padding-bottom: 25px;
	background: url(http://www.pogo.org/assets/images/2015-homepage/nav-bottom-bg.png) repeat-x bottom #21b2ab;
}
#header-mobile #logo {
	float: left;
	display: block;
	margin-top: 17px;
	width: 100%;
}
#logo h1 a {
	background: url(http://www.pogo.org/assets/images/2015-homepage/pogo-logo-new-hp.png) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 186px;
	height: 58px;
	margin-left: 10px;
}
#logo h1 a:hover {
	background: url(http://www.pogo.org/assets/images/2015-homepage/pogo-logo-new-hp-hover.png) no-repeat;
}
#header-mobile .header-search {
	float: left;
	display: block;
	margin: 10px 5px 0 10px;
	width: 50.959%;
}
#header-mobile .header-search form input#q {
    background: url(http://www.pogo.org/assets/images/2015-homepage/mobile-search-icon.png) no-repeat #ffffff; 
    border: 0;
    border-radius: 0;
    color: #666666;
    height: 20px;
    width: 58.05%;
	padding: 5px 5px 5px 23px;
}
#header-mobile .header-search form input#go  {
    background-color: #316698;
    border: 0;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    color: #ffffff;
    cursor: pointer;
	height: 25px;
	line-height:25px;
	font-size: 12px;
	text-transform:uppercase;
	color: #ffffff;
	vertical-align:top;
	width:37px;
	text-align:center;
	margin: 0 0 0 -4px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	-webkit-appearance: none;
}
#header-mobile .header-search form input#go:hover  {
	background-color: #3d80bf;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
} 
#header-mobile a.blue-button {
	background: #316698;
	height: 25px;
	width: 31.781%;
	margin-top: 10px;
	display: inline-block;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	text-align: center;
	color: #ffffff;
	line-height: 25px;
	font-size: 11px;
	letter-spacing:.65px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
#header-mobile a:hover.blue-button {
	background-color: #3d80bf;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
}
#header-mobile .blue-button.mobile-nav-toggle {
	width: 29px;
	margin-left: 5px;
	text-indent:-9999px;
	background: url(http://www.pogo.org/assets/images/2015-homepage/mobile-nav-hamburger.png) no-repeat center top #316698;
}
nav#mobile-nav {
	display: none;
}
nav#mobile-nav ul {
	list-style: outside none;
	display: inline-block;
	float: left;
	margin: 10px 10px 0 10px;
	padding: 0;
	border-top: 1px solid #ffffff;
}
nav#mobile-nav ul li {
	display: block;
	margin: 0; 
	padding: 8px 2.5%;
	border-bottom: 1px solid #ffffff;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400; 
	float: left;
	width: 95%;
	font-size: 22px;
}
nav#mobile-nav ul li a {
	color: #ffffff;
	text-decoration: none;
	padding: 0 0 8px;
	display: block;
}
nav#mobile-nav ul li a:hover {
	color: #333333;
	text-decoration: none;
}
#hero-image {
	width: 100%;
	background: #333333;
	display: block;
}
.wrapper.hero {
	max-width: 380px; 	
}
#hero-image img {
	display: block;
	float: none;
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
	max-width:1380px;
}
#connect-row {
	background: url(http://www.pogo.org/assets/images/2015-homepage/feature-row-bg.png) repeat;
	width:100%;
	display: block;	
}
#connect-row .signup-block {
	width: 94.52%;
	float:left;
	background: #333333;
	margin: 40px 2.74%;
	height: 164px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#connect-row h3 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	font-weight:300;
	text-transform: uppercase;
	letter-spacing:.65px;
	text-align: center;
	padding: 0;
}
#connect-row .signup-block h3 {
	color: #edebe3;
	margin: 25px 0;
}
.signup-block #email_address {
	background:#ffffff;
	border: none;
	width: 41.739%;
	height: 16px;
	padding: 16px 5.797%;
	margin-left: 5.797%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 16px;
	font-size: 12px;
	display: inline-block;
}
.signup-block #submit-button {
	background: #21b2ab;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	display: block;
	border: 0;
	padding: 11px 0;
	width: 28.9855%;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	cursor:pointer;
	font-weight:400;
	display: inline-block;
	color: #ffffff;
	margin-left: 10px;
	-webkit-appearance: none;
}
.signup-block #submit-button:hover {
	background: #1d9c96;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);	
}
#connect-row .donate-block {
	width: 100%;
	float: left;
	display: block;
	margin: 0 0 35px 0;
}
#connect-row .donate-block h3 {
	color: #333333;
	margin-bottom: 25px; 
	text-align:center;	
}
#connect-row .donate-block a.red-button {
	width: 218px;
	display:block;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	padding:34px 0; 
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	text-transform:uppercase;
	text-decoration:none;
	margin: 0 auto;
	float:none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #cf1c06;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
	box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
}
#connect-row .donate-block a.red-button:hover {
	background: #ac1705;
	color: #ffffff;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
	box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
}
#feature-row {
	width: 100%;
	display: block;
	padding-top: 50px;
	background: #ffffff;
}
.feature-block {
	width: 89.855%;
	float:none;
	max-width:310px;
	margin: 0 auto 52px;
	display:block;
	position: relative;
}
.feature-block-image {
	width: 100%;
	height: 100%;
	max-width: 310px;
	max-height: 280px;
	display:block;
	overflow: hidden;
	background: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.feature-block a img {
	width: 100%;
	max-width: 310px;
	max-height: 280px;
	overflow: hidden;
	background: none;
}
.feature-block a:hover img, .flex-box-image a:hover img, a:hover.footer-logo img {  
	opacity: 0.5;
    filter: alpha(opacity=50); 
}
.feature-block .title-block {
	background: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 81.935%;
	display: block;
	position: absolute;
	left: 9.032%;
	bottom: -30px;
	height: 135px;
	font-family: Arial, Helvetica, sans-serif;
}
.title-block h3.headline {
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	margin: 18px 5px;
	text-align:center;
	color: #333333;
	line-height:18px;
}
.title-block h3.headline a{
	text-decoration:none;
	color: #333333;
}
.title-block h3.headline  a:hover, .title-block a.read-more:hover {
	text-decoration:none;
	color: #316698;
}
.title-block p.date {
	font-size: 9px;
	color: #959c97;
	text-transform: uppercase;
	margin-bottom: 18px;
	text-align:center;
}
.title-block a.read-more {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #21b2ab;
	font-size: 18px;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	display: block;
	font-weight:400;
}
#social-row {
	width: 100%;
	display: block;
	background: #c7edec;
	border-bottom: 5px solid #21b2ab;
}
#social-row .twitter-block {
	width: 89.855%;
	float:none;
	display:block;
	padding: 40px 0 0;
	margin: 0 auto;
}
.tweet .e-entry-title {
	color: #5C5C5C;
}
#social-row .fb-block {
	width: 240px;
	display: block;
	float: none;
	margin: 40px auto 60px;
}

#social-row .fb-block a.blue-button {
    background: url("http://www.pogo.org/assets/images/2015-homepage/fb-like-thumb.png") no-repeat scroll 28px 27px #316698;
    border-radius: 6px;
    box-shadow: 0 8px 0 0 rgba(37, 78, 117, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(37, 78, 117, 1);
	box-shadow: 0px 8px 0px 0px rgba(37, 78, 117, 1);
    color: #ffffff;
    display: inline-block;
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
    padding: 27px 0 27px 72px;
    text-decoration: none;
    width: 165px;
	letter-spacing: .5px;
}
#social-row .fb-block a:hover.blue-button {
	background-color: #3d80bf;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
	box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
}
	
#action-row {
	background: #333333;
	display:block;
	width: 100%;
	border-top: 5px solid #1d9c96;
	border-bottom: 5px solid #1d9c96;
}
.action-row-image {
	width: 100%;
	max-width: 1380px;
	display: block;
	float:none;
	margin: 0 auto;
	position: relative;
}
.action-row-image img {
	display: block;
	float: none;
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
}
.action-row-image a.action-button {
	background: #21b2ab;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(29, 156, 150, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(29, 156, 150, 1);
	box-shadow: 0px 8px 0px 0px rgba(29, 156, 150, 1);
	display: block;
	border: 0;
	margin-top: -5px;
	padding: 20px 0;
	text-decoration:none;
	width: 190px;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight:400;
	position: absolute;
	left: 10px;
	color: #ffffff;
}
.action-row-image a.action-button:hover {
	background: #1d9c96;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(21, 113, 109, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(21, 113, 109, 1);
	box-shadow: 0px 8px 0px 0px rgba(21, 113, 109, 1);	
}
#quote-row {
	width: 100%;
	display: block;
	background: #ffffff;
}
#quote-row div.quote {
	background: url(http://www.pogo.org/assets/images/2015-homepage/open-quote.png) no-repeat 10px -10px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 26px;
	color: #333333;
	padding: 140px 12px 0;
	line-height:40px;
	display:block;
	text-align:center;
	float: none;
	margin: 0 auto;
}
#quote-row div.quote-author {
	background: url(http://www.pogo.org/assets/images/2015-homepage/close-quote.png) no-repeat right bottom; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9d9c97;
	padding: 10px 0 90px 0;
	text-align: right;
	margin: 0 10px 60px 0;
	line-height: 14px;
	text-transform: uppercase;
}
#flex-row {
	width: 100%;
	background: #9e9d9c;
	display:block;
}
#flex-row .wrapper {
	max-width: 365px;
	background: url(http://www.pogo.org/assets/images/2015-homepage/flex-row-bg-mobile.jpg) no-repeat #9e9d9c;
	padding-top: 45px;
	height: 1122px;
}
.flex-box {
	width: 89.855%;
	float:none;
	max-width:310px;
	margin: 0 auto 52px;
	display:block;
	position: relative;
	background: #ffffff;
	height: 312px;
	padding-top: 11px;
}
.flex-box-image {
	max-width: 288px;
	max-height: 180px;
	width: 92.9%;
	display:block;
	float:none;
	margin: 0 auto 11px;
	overflow: hidden;
	background: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.flex-box-image img {
	max-width: 288px;
	max-height: 180px;
	overflow: hidden;
	background: none;
}	
.flex-box-title {
	display: block;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:18px;
	margin: 0;
	padding: 0 11px 20px;
}
a.flex-box-button {
	background: #21b2ab;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	display: block;
	border: 0;
	padding: 12px 0;
	width: 132px;
	margin-left: -68px;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight:400;
	color: #ffffff;
	position:absolute;
	bottom: -15px;
	left: 50%;
}
a.flex-box-button:hover {
	text-decoration: none;
	background: #1d9c96;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);	
}
#corruption-row {
	width: 100%;
	display: block;
	background: url(http://www.pogo.org/assets/images/2015-homepage/feature-row-bg.png) repeat;
	border-top: 30px solid #ffffff;
	border-bottom: 30px solid #ffffff;
	height: 155px;
	padding-top: 45px;
	float: left;
	
}
#corruption-row a.button {
	background: #316698;
    border-radius: 6px;
    box-shadow: 0 8px 0 0 rgba(37, 78, 117, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(37, 78, 117, 1);
	box-shadow: 0px 8px 0px 0px rgba(37, 78, 117, 1);
    color: #ffffff;
    display: block;
	float: none;
	margin: 0 auto;
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 30px;
    line-height: 30px;
	padding: 30px 0;
	text-align:center;
    text-decoration: none;
    width: 300px;
	letter-spacing: .5px;
}
#corruption-row a:hover.button {
	background: #3d80bf;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
	box-shadow: 0px 8px 0px 0px rgba(49, 102, 152, 1);
}	
#footer-span-top {
	width: 93.02%;
	padding: 0 3.49% 25px;
	display: block;
	background: #333333;
	float: left;
}
#footer-span-top nav.footer-nav {
	float:left; 
	width: 100%;
	margin: 20px 0 40px;
	text-align:center;
}
nav.footer-nav span {
	color: #808080;
	font-size: 18px; 
	font-family: "Yanone Kaffeesatz",sans-serif;
	line-height:22px;
	font-weight:300;
}
#footer-span-top .mission {
	width: 100%;
	float: left;
	display: block;
	margin-top: 40px;
}
#footer-span-top nav.footer-nav span a {
	font-family: "Yanone Kaffeesatz",sans-serif;
	font-size: 18px;
	line-height:30px;
	font-weight:300;
	color: #ffffff;
	text-decoration:none;
	padding: 0 3px 2px;
}
#footer-span-top nav.footer-nav span a.first {
	padding-left: 0;
}
#footer-span-top nav.footer-nav span a.last {
	padding-right: 0;
}
#footer-span-top nav.footer-nav  a:hover {
	color: #21b2ab;
	text-decoration:none;
	font-family: "Yanone Kaffeesatz",sans-serif;
	font-size: 18px;
	font-weight:300;
}
#footer-span-top h4 {
	font-size: 18px;
	color: #ffffff;
	font-family: "Yanone Kaffeesatz",sans-serif;
	line-height:18px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight:400;
}
#footer-span-top p {
	color: #9d9c97;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	margin-bottom: 18px;
}
#footer-span-top a {
	color: #21b2ab;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-span-top a:hover {
	text-decoration: none;
	color: #21b2ab;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-span-top p {
	font-size: 16px;
	line-height:24px;
	margin-bottom: 20px;
}
#footer-span-top .social-links {
	width: 55px;
	float: left;
	display: inline-block;
}
#footer-span-top a.social-link {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	box-shadow: 0px 5px 0px 0px rgba(29, 156, 150, 1);
	display: block;	
	width: 34px;
	height:34px;
	text-indent: -9999px;
	margin: 0 0 10px 0;
	padding: 0;
}
#footer-span-top a:hover.social-link {
	-webkit-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);
	box-shadow: 0px 5px 0px 0px rgba(21, 113, 109, 1);	
}		
	
#footer-span-top a.social-link.twitter {
	background: url(http://www.pogo.org/assets/images/2015-homepage/twitter-footer-mobile.png) no-repeat #21b2ab;
}
#footer-span-top a.social-link.fb {
	background: url(http://www.pogo.org/assets/images/2015-homepage/fb-footer-mobile.png) no-repeat #21b2ab;
}
#footer-span-top a.social-link.youtube {
	background: url(http://www.pogo.org/assets/images/2015-homepage/youtube-footer-mobile.png) no-repeat #21b2ab;
}
#footer-span-top a.social-link.podcast {
	background: url(http://www.pogo.org/assets/images/2015-homepage/podcast-footer-mobile.png) no-repeat #21b2ab;
}
#footer-span-top a.social-link.rss {
	background: url(http://www.pogo.org/assets/images/2015-homepage/rss-footer-mobile.png) no-repeat #21b2ab;
}
#footer-span-top a:hover.social-link.twitter {
	background: url(http://www.pogo.org/assets/images/2015-homepage/twitter-footer-mobile.png) no-repeat #1d9c96;
}
#footer-span-top a:hover.social-link.fb {
	background: url(http://www.pogo.org/assets/images/2015-homepage/fb-footer-mobile.png) no-repeat #1d9c96;
}
#footer-span-top a:hover.social-link.youtube {
	background: url(http://www.pogo.org/assets/images/2015-homepage/youtube-footer-mobile.png) no-repeat #1d9c96;
}
#footer-span-top a:hover.social-link.podcast {
	background: url(http://www.pogo.org/assets/images/2015-homepage/podcast-footer-mobile.png) no-repeat #1d9c96;
}
#footer-span-top a:hover.social-link.rss {
	background: url(http://www.pogo.org/assets/images/2015-homepage/rss-footer-mobile.png) no-repeat #1d9c96;
}

#footer-span-top .mission a.cdi-button {
	background: #316698;
	width: 230px;
	display: inline-block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	box-shadow: 0px 5px 0px 0px rgba(37, 78, 117, 1);
	text-align: center;
	color: #ffffff;
	padding: 12px 0;
	font-size: 18px;
	letter-spacing:.65px;
	font-family: "Yanone Kaffeesatz",sans-serif;
	text-decoration: none;
}
#footer-span-top .mission a:hover.cdi-button {
	background-color: #3d80bf;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
	box-shadow: 0px 5px 0px 0px rgba(49, 102, 152, 1);
}
#footer-lower {
	width: 100%;
	display: block;
	background: #edebe3;
	padding: 20px 0;
	float: left;
}
a.footer-logo img {
	float: none;
	display: block;
	margin: 20px auto;
	width: 145px;
}
#footer-lower a.red-button {
	width: 145px;
	display:block;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	padding:30px 0; 
	margin: 0 auto 28px;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	text-decoration:none;
	float:none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #cf1c06;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
	box-shadow: 0px 8px 0px 0px rgba(172, 23, 5, 1);
}
#footer-lower a.red-button:hover {
	background: #ac1705;
	color: #ffffff;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
	-moz-box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
	box-shadow: 0px 8px 0px 0px rgba(122, 16, 4, 1);
}
#mobile-link-span {
	width: 100%;
	display: block;
	background: #333333;
	height: 70px;
	float: left;
	text-align:center;
}
#mobile-link-span a {
	text-align: center;
	color: #edebe3;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	padding-top: 23px;
	display: inline-block;
}
#mobile-link-span a:hover {
	color: #21b2ab;
	text-decoration: none;
}
#mobile-link-span p.credit  {
    line-height: 25px;
    text-align: center; 
    text-transform: none;
	margin-bottom: 0;
	padding-left: -12px;
}
#mobile-link-span .credit a {
    background: url("http://www.pogo.org/assets/images/2015-homepage/firefly-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    display: inline-block;
    line-height: 25px;
    padding-left: 35px;
    padding-top: 0;
    text-transform: none;
}
	
	